<?php

namespace Schaffen\Gef\Models;

use Illuminate\Database\Eloquent\Model;
use Prettus\Repository\Contracts\Transformable;
use Prettus\Repository\Traits\TransformableTrait;

/**
 * Class ApontamentoVeiculoGasto.
 *
 * @package namespace Schaffen\Gef\Models;
 */
class ApontamentoVeiculoGastoMvfFaturada extends Model implements Transformable
{
   use TransformableTrait;

   public $timestamps = false;
   protected $table = "frota.apontamento_veiculo_gasto_mvf_faturada";
   protected $primaryKey = "avgmf_codigo";
   public static $prefix = 'avgmf_';

   /**
    * The attributes that are mass assignable.
    *
    * @var array
    */
   protected $fillable = ["avgmf_fk_avg_codigo","avgmf_fk_mvf_codigo"];

}
