<?php

namespace Schaffen\Gef\Observers;

use Carbon\Carbon;
use Schaffen\Gef\Models\ApontamentoVeiculoUso;

class ApontamentoVeiculoUsoObserver
{
   public function creating(ApontamentoVeiculoUso $apontamento_veiculo_uso)
   {

      $apontamento_veiculo_uso->avu_data_hora_uso_inical = Carbon::createFromFormat('d/m/Y H:i', $apontamento_veiculo_uso->avu_data_hora_uso_inical);
      $apontamento_veiculo_uso->avu_data_hora_uso_final = Carbon::createFromFormat('d/m/Y H:i', $apontamento_veiculo_uso->avu_data_hora_uso_final);
      $apontamento_veiculo_uso->avu_user_insert = !is_null(\Auth::user()) ? \Auth::user()->usu_nome : 'Usuário não autenticado';
      $apontamento_veiculo_uso->avu_date_insert = Carbon::now();
   }

   public function updating(ApontamentoVeiculoUso $apontamento_veiculo_uso)
   {
      $apontamento_veiculo_uso->avu_data_hora_uso_inical = Carbon::createFromFormat('d/m/Y H:i', $apontamento_veiculo_uso->avu_data_hora_uso_inical);
      $apontamento_veiculo_uso->avu_data_hora_uso_final = Carbon::createFromFormat('d/m/Y H:i', $apontamento_veiculo_uso->avu_data_hora_uso_final);
      $apontamento_veiculo_uso->avu_user_update = !is_null(\Auth::user()) ? \Auth::user()->usu_nome : 'Usuário não autenticado';
      $apontamento_veiculo_uso->avu_date_update = Carbon::now();

   }
}
